Subject: [TLS] [Technical Errata Reported] RFC5246 (5722)

From: RFC Errata System <[email-masked]>
Date: Fri, 17 May 2019 14:06:31 -0700 (PDT)

The following errata report has been submitted for RFC5246,
"The Transport Layer Security (TLS) Protocol Version 1.2".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5722

--------------------------------------
Type: Technical
Reported by: wafi <[email-masked]>

Section: RFC 2119

Original Text
-------------

Corrected Text
--------------

Notes
-----

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5246 (draft-ietf-tls-rfc4346-bis-10)
--------------------------------------
Title               : The Transport Layer Security (TLS) Protocol Version 1.2
Publication Date    : August 2008
Author(s)           : T. Dierks, E. Rescorla
Category            : PROPOSED STANDARD
Source              : Transport Layer Security
Area                : Security
Stream              : IETF
Verifying Party     : IESG

---

From: Eric Rescorla <[email-masked]>
Date: Fri, 17 May 2019 14:30:27 -0700

Unless I am confused, this has no content, so I think probably we should
reject it.

---

From: "Martin Thomson" <[email-masked]>
Date: Sun, 19 May 2019 08:07:22 +0000

Unless it is a very subtle hint that the RFC should cite RFC 8174, that is.

On Fri, May 17, 2019, at 21:31, Eric Rescorla wrote:
> Unless I am confused, this has no content, so I think probably we 
> should reject it.
> 
> On Fri, May 17, 2019 at 2:06 PM RFC Errata System 
> <rfc-editor@rfc-editor..org <mailto:[email-masked]>> wrote:
> _______________________________________________
> TLS mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tls
>

---

From: Megan Ferguson <[email-masked]>
Date: Mon, 20 May 2019 09:16:10 -0700

Greetings,

FYI - This report has been deleted as junk.

Thank you.

RFC Editor/mf